//Author:    Max Howell <max.howell@methylblue.com>, (C) 2004
//Copyright: See COPYING file that comes with this distribution

#ifndef FILELIGHTSUMMARY_H
#define FILELIGHTSUMMARY_H

#include <tqwidget.h>


class SummaryWidget : public TQWidget
{
    TQ_OBJECT
  

public:
    SummaryWidget( TQWidget *parent, const char *name );
    ~SummaryWidget();

signals:
    void activated( const KURL& );

private:
    void createDiskMaps();
};

#endif
